body {
	background: #fff url(annie-spratt-42051-unsplash.jpg) no-repeat center center fixed;
	/*Photo by Annie Spratt on Unsplash*/
	background-size: cover;
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	margin: 0;
	letter-spacing: .05em;
}
* {box-sizing: border-box;}
.content {
	margin: 0 auto;
	max-width: 1000px;

	padding: 1em;
}

.logo {
	display: block;
	margin: 5em auto 0 auto;
}

.wrap {
	background: rgba(255, 255, 255, .92);
}
.txt {font-weight: 700; font-size: .7em; color: #333;}
h2 {
	font-weight: 300;
	text-align: center;
	font-size: 2em;
	margin: 2em 0;
}

h3 {
	font-weight: 300;
	text-align: center;
}

h3 strong {
	font-weight: 400;
	font-size: 1.2em;
}

a {
	color: #333;
	text-decoration: none;
	font-weight: 400;
}

.writeup {
	margin: 7em 0 7em 0;
}

.writeup p, .writeup li {
	font-size: 1.2rem;
	line-height: 1.2em;
}

.writeup li {margin-bottom: 1rem;}
.writeup > ol {
    padding: 3rem;
}
a:hover {
	color: #daa520;
}

small {
	font-size: .6em;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

.peeps {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border-top: 1px solid #daa520;
	border-bottom: 1px solid #daa520;
	margin-top: 1em;
	text-align: center;
}

.peeps p {
	padding: .5em;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 220px;
	flex: 1 1 220px;
	line-height: 1.75em;
	font-weight: 400;
}

.peeps strong {
	font-size: 2em;
	font-weight: 300;
}

.map {
	margin: 2em 0;
	border: 5px solid #3a3a3c;
	display: block;
	background: rgba(255, 255, 255, .2);
	border-radius: 10px;
	color: #fff;
}
.map span {padding: 1em;display: block;text-align: center; background: #3a3a3c;}
.mobile-show {display: none;}
.mobile-hide {}


.announcement {
transform: translateX(-50%);
    position: relative;
    left: 50%;
    text-align: center;
    margin: 2rem 0 0;
    border: 2px solid;
    max-width: 100%;
    display: inline-block;
    padding: 1rem;
}

.announcement a {
    color: inherit;
}
.announcement h2, .announcement p {
    margin: 0;
}

.announcement:hover {
    /* background: initial; 
    color: #fff;*/
}

.bestInWpg img {
    height: 200px;
}

.bestInWpg {
    text-align: center;
}

.bestInWpg a {
    padding: .25rem;
    display: inline-block;
    
}

.bestInWpg a:hover {
    padding: 0;
}

.bestInWpg a:hover img {
    height: calc(200px + .25rem);
    -webkit-filter: drop-shadow(0px 0px 4px rgb(34 34 34 / 50%));
            filter: drop-shadow(0px 0px 4px rgb(34 34 34 / 50%));
}

@media screen and (max-width: 600px) {
	body {
		background: #fff;}
}
@media screen and (max-width: 600px) {
	.mobile-show {display: inline;}
	.mobile-hide {display: none;}
	h3 {font-size: .9em;}
}